/*---------- lec_list -----------------*/
A.flash_menu:link		{ COLOR: #666; TEXT-DECORATION: none; }
A.flash_menu:visited	{ COLOR:#7f0000; TEXT-DECORATION: none; }
A.flash_menu:hover	{ COLOR:#1c96d6; TEXT-DECORATION: none;}
A.flash_menu:active	{ COLOR:  #999; TEXT-DECORATION: none; }

A.list_button1:link		{ COLOR:  #666; TEXT-DECORATION:underline; }
A.list_button1:visited	{ COLOR:  #666; text-decoration:overline; TEXT-DECORATION: none; }
A.list_button1:hover	{ COLOR: #FF0000; TEXT-DECORATION: none; }
A.list_button1:active	{ COLOR:  #999; TEXT-DECORATION: none; }

A.cu_page:link		{ COLOR:  #666; TEXT-DECORATION:underline; }
A.cu_page:visited	{ COLOR:  #666; text-decoration:overline; TEXT-DECORATION: none; }
A.cu_page:hover	{ COLOR:  #ff5c00; TEXT-DECORATION: none; }
A.cu_page:active	{ COLOR:  #999; TEXT-DECORATION: none; }

#lec_mid   		       			  {width:1000px; height:70px; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid;}
#view_date					{width:848px; height:20px;  border:0px red solid; color:#786c54; margin-bottom:3px; }
#view_date01				{width:auto; height:18px;  border-right:0px #786c54 solid;  float:left; text-align:left; padding:0px; } 
#view_date02				{width:auto; height:18px;  float:left; text-align:left; padding:0px; } 
#lec_mid_01   				  {width:21px; float:left;}
#lec_mid_01_img 				  {width:21px; height:70px; background:url('../image/current/left_bg.jpg'); border:0px red solid; float:left;}

#lec_mid_02_0             	      		   {width:938px; height:0px; padding:0px; border:1px red solid; float:left;}
#lec_mid_02                	      		   {width:938px; height:68px; border:0px red solid; float:left;}
#lec_mid_02_01         	 		  {width:255px; height:57px; border:0px red solid; float:left; margin-top:10px; }
#lec_mid_02_02          			  {width:700px; height:57px; border:0px red solid; float:left;}
#lec_con_title_009            		   {width:840px; height:10px; background-color:#fbfbfb; border-top:2px #cbe695 solid;  margin-bottom:5px; }
#lec_con_title_008            		   {width:840px; height:5px; background-color:#fbfbfb; border-top:0px #cbe695 solid;  margin-bottom:1px; }
#lec_mid_03                	      		   {width:10px; border:0px red solid; float:right; }
#lec_mid_03_img               	 	   {width:10px; height:70px; background:url('../image/current/right_bg.jpg'); border:0px red solid; float:right; }

#lec_mid_02_02          			  {width:670px; height:57px; border:0px red solid; float:left;}
#lec_mid_02_02_01     	  		  {width:450px; height:18px; margin-bottom:16px; border:0px red solid; float:left; color:#786c54; text-align: center; vertical-align:middle; }
#lec_mid_02_02_03     	  		  {width:670px; height:18px; margin-bottom:16px; border:0px red solid; float:left; color:#786c54; text-align: right; vertical-align:middle; }
#lec_mid_02_02_02    			  {width:668px; height:20px; border:0px red solid; float:left; margin-top:37px; }
#lec_mid_02_02_02_step   		   {width:auto; height:24px; text-align:right; border:0px red solid; float:right; font-size:13px; font-weight:bold; color:#626262;  vertical-align:middle; padding-right:10px; padding-left:10px; }
#lec_mid_02_02_03_step   		   {width:auto; height:24px; text-align:right; border:0px red solid; float:right; font-size:13px; font-weight:bold; color:#75D4CD;  vertical-align:middle; padding-right:10px; padding-left:10px; }
#lec_mid_02_02_04_step   		   {width:auto; height:24px; text-align:right; border:0px red solid; float:right; font-size:13px; font-weight:bold; color:#626262;  vertical-align:middle; padding-right:5px; padding-left:5px; }
#lec_mid_02_02_02_step  STRONG {color:red; }

#lec_mid_02_02_02_list   		   {width:100px; height:20px; border:0px red solid; float:right; }


#lec_icon_left_pre   			{width:12px; height:1100px; border:0px red solid; margin-left:0px; float:left}
#lec_mid_02_00				   {width:6px; height:57px; border:0px red solid; float:left;}

.b_1    		        	{width:830px; height:40px; border-bottom:0px #99ac9f dashed; background-color:#fff; }
.b_2     				{width:830px; height:40px; border-bottom:0px #99ac9f dashed; background-color:#F6FBFE; }
.c_1    		        	{width:830px; height:10px; border-bottom:0px #99ac9f dashed; background-color:#fff; }
.c_2     				{width:830px; height:10px; border-bottom:0px #99ac9f dashed; background-color:#F6FBFE; }
.i_date     		{width:60px; height:19px; background-color:#f3f2ff; }
.i_content    		{width:320px; height:19px; background-color:#f3f2ff; }
.i_maker  		{width:80px; height:19px; background-color:#f3f2ff; }
.s_num1     			{width:30px ; height:40px; border:0px red solid; padding-right:5px; padding-top:0px; color:#000; float:left; }
.s_part1     			{width:130px ; height:40px; border:0px red solid; padding-left:25px; padding-top:0px; color:#498700; float:left; }

.s_subject1			{width:630px ; height:40px; border:0px red solid;padding-left:15px; padding-top:0px; float:left; }
.s_num2   			{width:30px ; height:40px; border:0px red solid; padding-right:5px; padding-top:0px; color:#000; background-color:#F6FBFE; float:left; }
.s_part2    			{width:130px ; height:40px; border:0px red solid;padding-left:25px; padding-top:0px; color:#498700; float:left; background-color:#F6FBFE; }
.s_subject2			{width:630px ; height:40px; border:0px red solid; padding-left:15px; padding-top:0px; float:left; background-color:#F6FBFE; }

.cu_part1                  	{width:830px; border:0px red solid; text-align:center; height:30px;}
#cu_part                  	{width:830px; border:0px red solid; border-bottom:0px #99ac9f dashed; background-color:#E8E7fb; text-align:center; height:60px;}
#cu_part_1                  	{width:830px; border:0px red solid;  background-color:#E8E7fb; margin-bottom:10px;text-align:center; height:18px; }
#cu_part_2                 	{width:830px; border:0px red solid;  background-color:#E8E7fb; text-align:center; height:25px; }
#category     	  		  {width:135px; height:18px; margin-left:20px; background-color:#E8E7fb;border:0px red solid; float:left; color:#786c54; text-align: left; vertical-align:middle; }
#content    	  		  {width:345px; height:18px; margin-left:10px; background-color:#E8E7fb;order:0px red solid; float:left; color:#786c54; text-align: left; vertical-align:middle; }
#pubdate    	  		  {width:160px; height:18px; background-color:#E8E7fb; border:0px red solid; float:left; color:#786c54; text-align: left; vertical-align:middle; }
#maker     	  		  {width:100px; height:18px; background-color:#E8E7fb; border:0px red solid; float:left; color:#786c54; text-align: left; vertical-align:middle; }
#button     	  		  {width:5px; height:18px; background-color:#E8E7fb; border:0px red solid; float:left; color:#786c54; text-align: right; vertical-align:middle; }